| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
comanche.php File Reference

## Functions
| pdl_selector ($uid, $current="")
| comanche_parser (&$a, $s)
| comanche_menu ($name, $class= '')
| comanche_replace_region ($match)
| comanche_block ($name)
| comanche_webpage (&$a, $s)
| comanche_widget ($name, $text)
| comanche_region (&$a, $s)

## Function Documentation

comanche_block | ( |  | $name | ) |

Referenced by comanche_region(), and profile_sidebar().

comanche_menu | ( |  | $name,
|  |  | $class = `''`
| ) |  |

Referenced by comanche_region().

comanche_parser | ( | & | $a,
|  |  | $s
| ) |  |

Referenced by construct_page(), and page_content().

comanche_region | ( | & | $a,
|  |  | $s
| ) |  |

Referenced by comanche_parser().

comanche_replace_region | ( |  | $match | ) |

comanche_webpage | ( | & | $a,
|  |  | $s
| ) |  |

Referenced by comanche_parser().

comanche_widget | ( |  | $name,
|  |  | $text
| ) |  |

Referenced by comanche_region().

pdl_selector | ( |  | $uid,
|  |  | $current = `""`
| ) |  |